Bug 145516 - U6 does not include the boot.iso
U6 does not include the boot.iso
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 02:51 EST by Daniel Lindh
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Lindh 2005-01-19 02:51:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
CD1 of 2.1ES-U6 does not contain the boot.iso needed for kickstart
installations among other things. The /image/ directory is there but
the boot.iso is missing. I checked the others cds aswell but its
nowhere to be found

Version-Release number of selected component (if applicable):
2.1ES-U6

How reproducible:
Always

Steps to Reproduce:
1. Download the image
2. Burn och mount 
3. Check for boot.iso
    

Additional info:
Comment 1 Daniel Lindh 2005-01-21 02:45:04 EST
Reproduce should be 
2. Burn or mount :-)
Comment 2 Shafer Stockton 2005-11-02 21:43:21 EST
I'm quite curious where this handy file wandered off to also. :)
Comment 3 RHEL Product and Program Management 2007-10-19 15:20:57 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.